.publication-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    background: #f7f9fb;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 20px auto;
    width: 90%;
    max-width: 800px;
    box-sizing: border-box;
}

.publication-image {
    width: 100%;
    max-width: 300px; 
    height: auto;
    border-radius: 12px;
    margin-bottom: 20px;
}

.publication-info {
    text-align: center;
}

.publication-info h1 {
    font-size: 2em; 
    margin-bottom: 10px;
    color: #333;
    text-transform: uppercase;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.publication-info p {
    font-size: 1.2em;
    margin-bottom: 20px;
    color: #666;
    text-transform: uppercase;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.publication-info ul {
    list-style-type: none;
    padding: 0;
}

.publication-info ul li {
    font-size: 1em;
    margin-bottom: 10px;
    color: #555;
    text-transform: uppercase;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.publication-info ul li strong {
    color: #333;
}

.reservation-button {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 1em;
    margin-top: 20px;
}

.reservation-button:hover {
    background-color: #0056b3;
}

@media (max-width: 768px) {
    .publication-details {
        flex-direction: column;
        width: 100%;
        padding: 15px;
    }

    .publication-image {
        max-width: 80%; 
        margin-bottom: 15px;
    }

    .publication-info {
        text-align: left;
    }
}
